<?

    $id_aide = intval($id_aide);
    $result = $db->sql_query("delete from ".$prefix."_nsnhelp_help  where id_aide=$id_aide");
    $result2 = $db->sql_query("delete from ".$prefix."_nsnhelp_admin where id_aide=$id_aide");
    if (!$result OR !$result2) {
	return;
    }
    Header("Location: ".$admin_file.".php?op=ListAide");
?>
